Bug 1106247 - msp430-libc: FTBFS in rawhide
Summary: msp430-libc: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: msp430-libc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rob Gilton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 04:04 UTC by Dennis Gilmore
Modified: 2014-07-05 16:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-05 16:58:39 UTC
Type: ---


Attachments (Terms of Use)
build.log (89.48 KB, text/plain)
2014-06-09 04:04 UTC, Dennis Gilmore
no flags Details
root.log (73.40 KB, text/plain)
2014-06-09 04:04 UTC, Dennis Gilmore
no flags Details
state.log (1.09 KB, text/plain)
2014-06-09 04:04 UTC, Dennis Gilmore
no flags Details
Patch for rawhide (1.83 KB, patch)
2014-06-20 01:51 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 04:04:14 UTC
Your package msp430-libc failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6961886

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:04:17 UTC
Created attachment 904301 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:04:19 UTC
Created attachment 904302 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:04:20 UTC
Created attachment 904303 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-20 01:51:10 UTC
Created attachment 910604 [details]
Patch for rawhide

Cause was a change in latest redhat-rpm-config.

Comment 5 Till Maas 2014-07-05 16:58:39 UTC
thank you, applied and built:
http://koji.fedoraproject.org/koji/taskinfo?taskID=7108911


Note You need to log in before you can comment on or make changes to this bug.